<?xml version="1.0" encoding="utf-8"?>

<creole>
    <containers>
        <container name="bdd" id="50"/>
        <container name="reseau" id="51"/>
        <container name="partage" id="52"/>
        <container name="addc" id="56"/>
        <container name="mysql" group="bdd"/>
        <container name="annuaire" group="bdd"/>
        <container name="web" group="reseau"/>
        <container name="mail" group="reseau"/>
        <container name="fichier" group="partage"/>
        <container name="ftp" group="partage"/>
        <container name="dhcp" group="partage"/>
        <container name="domaine" group="addc"/>
    </containers>
    <variables/>

    <constraints/>

    <help/>

</creole>
